rematch - Bug #752
Feature # 257 (Open): [Publish]
Feature # 274 (Open): [Publish] Test

[User] [Register Publish/ Edit Publish] Nhap/ Edit cac truong qua 255 ky tu hién thi message Tiéng

Anh.
12/17/2024 10:51 AM - Linh Luu

Status: Resolved Start date: 12/17/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

[ Méi truong test:
http://rematch.dt-solution.com/register-publishes
http://rematch.dt-solution.com/register-publishes/edit/54

0 Cac budc tai hién:

1. Tai man Account/ Edit Account.

2. Nhap/ Edit cac truong sau qua 255 ky tu:

- address_1

- address_2

3. bién/ chon gia trj valid cho cac trudng con lai.
4. Click button submit.

0 Két qua hién tai:
4. Hién thj message Ti€éng Anh.

0 Két qua mong mudn:
4. Hién thj message Ti€ng Nhat.

Related issues:
Copied from Bug #749: [User] [Register Publish/ Edit Publish] Man hinh diing y...

Resolved 12/17/2024

History

#1 - 12/17/2024 10:51 AM - Linh Luu

- Copied from Bug #749: [User] [Register Publish/ Edit Publish] Man hinh di ng yén khi nhdp/ edit tnrong address_2 qua 255 ky 11 . added

#2 - 12/17/2024 10:51 AM - Linh Luu

- Description updated

#3 - 12/17/2024 10:52 AM - Linh Luu

- Description updated

#4 - 12/18/2024 04:20 AM - Tran Hung

- Assignee changed from Duy Nguyen to Tran Hung

#5 - 12/18/2024 04:32 AM - Quan Nguyén
- Status changed from Open to Implemented

- Assignee changed from Tran Hung to Quén Nguyén

#6 - 12/18/2024 08:56 AM - Quan Nguyén

- Status changed from Implemented to Deployed
http://rematch.dt-solution.com/register-publishes
http://rematch.dt-solution.com/register-publishes/edit/54

#7 - 12/18/2024 09:00 AM - Quan Nguyén

- Assignee changed from Quéan Nguyén to Linh Luu

#8 - 12/19/2024 01:48 AM - Linh Luu
- Status changed from Deployed to Resolved

- Assignee changed from Linh Luu to Truong Phan

Da anh close task gitp em vdi a.
